<html xmlns:core="http://typo3.org/ns/TYPO3/CMS/Core/ViewHelpers"
	  xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  data-namespace-typo3-fluid="true">
	<f:variable name="titleActivate"
				value="{f:translate(key: 'tx_fullscreen_title.toolbar.activate_icon.title', extensionName: 'fullscreen')}"/>
	<f:variable name="titleDeactivate"
				value="{f:translate(key: 'tx_fullscreen_title.toolbar.deactivate_icon.title', extensionName: 'fullscreen')}"/>
	<a href="#" class="toolbar-item-icon toolbar-item-link activate" title="{titleActivate}">
		<span class="toolbar-item-icon" title="{title}">
			<core:icon identifier="icon-fullscreen-activate" alternativeMarkupIdentifier="inline"/>
		</span>
		<span class="toolbar-item-title">{titleActivate}</span>
	</a>
	<a href="#" style="display:none" class="toolbar-item-icon toolbar-item-link deactivate" title="{titleDeactivate}">
		<span class="toolbar-item-icon" title="{title}">
			<core:icon identifier="icon-fullscreen-deactivate" alternativeMarkupIdentifier="inline"/>
		</span>
		<span class="toolbar-item-title">{titleDeactivate}</span>
	</a>
</html>
